<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[综艺快报-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:17 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?3151.html</guid>
<title><![CDATA[各大音乐机构看好《激情唱响》 称选手质量上乘]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[明晚19点40分《激情唱响》将迎来收官之战，决赛冠军将在贾剑龙、傅羽、大春子、苗音组合、李尚尚这五组选手中诞生。《X-Factor》的合作公司索尼音乐，对各国栏目中出现的优秀人才有着绝对的优先签约权，《激情唱响》的总冠军也将获得其天价合约。天价合约诱人中国选秀节目之路虽然走了很久，但回顾历年选秀，真正“扬名立万”的选手屈指可数，大部分从此“销声匿迹”，“回锅再选秀”的也不在少数。此次《激情唱响》为选手打造了颇为诱人的国际舞台，总冠军将获得索尼音乐公司的百万唱片合约，成为王力宏、莫文蔚(微博)、李...]]></description>
<link>http://localhost/News/?3151.html</link>
<category domain="http://localhost/Article_Class.asp?ID=87"><![CDATA[综艺快报]]></category>
<pubDate>1 October 2011 19:10:02 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3150.html</guid>
<title><![CDATA[陈思思录制《天涯共此时》 获赞美丽之路有意义]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[陈思思(微博)录制《天涯共此时》陈思思录制《天涯共此时》陈思思录制《天涯共此时》近日，著名青年歌唱家、解放军二炮文工团副团长陈思思应邀录制《天涯共此时》，台北经纪人交流协会执行长阙聪华导演现场讲述陈思思台湾演唱会的台前幕后。陈思思铁杆粉丝班成员更是齐聚一堂，为偶像助威。澳门演唱会回顾 民歌版《菊花台》惊艳现场节目现场，主持人首先带观众一起回顾了陈思思澳门演唱会的精彩片段，陈思思与黎明、周杰伦、黄伟麟、刘诗昆的合作一一呈现。节目话题逃不开民歌与流行的碰撞，尤以陈思思与周杰伦合唱的改编《珊瑚海》引来...]]></description>
<link>http://localhost/News/?3150.html</link>
<category domain="http://localhost/Article_Class.asp?ID=87"><![CDATA[综艺快报]]></category>
<pubDate>1 October 2011 19:10:01 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3149.html</guid>
<title><![CDATA[徐洁儿受邀主持《生活魔法师》 分享美胸秘笈]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[徐洁儿主持节目近日，台湾女星徐洁儿应邀光线传媒客串主持，参与《生活魔法师》节目的录制。徐洁儿与时尚主播刘鑫、李昕亮配合默契，在节目中大谈美胸秘笈，看点十足。《生活魔法师》是一档由光线传媒打造的时尚生活指导类节目，在陕西卫视以及158家地方台播出。节目邀请内地及港台地区最富盛名、最具权威的时尚生活专家，带来全方位、多角度的保养、护肤、造型、健康、家居、心理、情感等现代生活信息，合力打造最完美的时尚生活。本期《生活魔法师》的主题是“美胸”，集影、视、歌、创作一身的气质美女徐洁儿不但身材高挑，气质出众...]]></description>
<link>http://localhost/News/?3149.html</link>
<category domain="http://localhost/Article_Class.asp?ID=87"><![CDATA[综艺快报]]></category>
<pubDate>1 October 2011 19:10:00 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3148.html</guid>
<title><![CDATA[各路达人踢馆《笑傲江湖》 性感相声迷倒郭德纲]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[#contTxt p{font-size:14px;};/*@最后一页修改2010-10-14 tomie*/#new-last-photo {width:100%;height:320px;background:#fff;position:absolute;left:0;top:0;z-index:999;overflow:hidden;}#new-last-photo .hd {width:528px;border-bottom:1px solid #E6E6E6;overflow:hidd...]]></description>
<link>http://localhost/News/?3148.html</link>
<category domain="http://localhost/Article_Class.asp?ID=87"><![CDATA[综艺快报]]></category>
<pubDate>1 October 2011 19:09:58 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3147.html</guid>
<title><![CDATA[《我们有一套》全新改版 新节目亮点抢鲜看]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[#contTxt p{font-size:14px;};/*@最后一页修改2010-10-14 tomie*/#new-last-photo {width:100%;height:320px;background:#fff;position:absolute;left:0;top:0;z-index:999;overflow:hidden;}#new-last-photo .hd {width:528px;border-bottom:1px solid #E6E6E6;overflow:hidd...]]></description>
<link>http://localhost/News/?3147.html</link>
<category domain="http://localhost/Article_Class.asp?ID=87"><![CDATA[综艺快报]]></category>
<pubDate>1 October 2011 19:09:58 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3146.html</guid>
<title><![CDATA[李玉刚《我们有一套》拜师学艺 赵忠祥倾囊相授]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[#contTxt p{font-size:14px;};/*@最后一页修改2010-10-14 tomie*/#new-last-photo {width:100%;height:320px;background:#fff;position:absolute;left:0;top:0;z-index:999;overflow:hidden;}#new-last-photo .hd {width:528px;border-bottom:1px solid #E6E6E6;overflow:hidd...]]></description>
<link>http://localhost/News/?3146.html</link>
<category domain="http://localhost/Article_Class.asp?ID=87"><![CDATA[综艺快报]]></category>
<pubDate>1 October 2011 19:09:56 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3145.html</guid>
<title><![CDATA[邓超闫妮登大本营曝猛料 闫妮坦言率全家追张杰]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[《大本营》现场《大本营》现场《大本营》现场《大本营》现场本周六（10月1日）晚7:35，正值国庆佳节，由香港著名导演陈嘉上(微博)率领的《画壁》剧组主创人员邓超、闫妮将做客快乐大本营，鲜少现身综艺节目的邓超，在此次节目录制中显得格外兴奋，难掩婚后幸福之情与即为人父的喜悦。对于首次登陆大本营的闫妮则相对“淡定”，不时“翻白眼”“冷场”坦言见到快乐家族很紧张。孙俪搭线使陈嘉上离不开邓超近日，由香港著名电影导演陈嘉上执导，电影《画壁》剧组来到长沙宣传，主创人员邓超、闫妮也一同出席宣传活动，今天来到快乐...]]></description>
<link>http://localhost/News/?3145.html</link>
<category domain="http://localhost/Article_Class.asp?ID=87"><![CDATA[综艺快报]]></category>
<pubDate>1 October 2011 19:09:55 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3144.html</guid>
<title><![CDATA[央视名嘴做客天天向上 韩乔生领衔意识流解说]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[作为全世界最具影响力的体育运动，足球以其独特的魅力吸引了大批的观众为之欢呼疯狂，特别是以欧洲足球为代表的西甲、德甲等一系列联赛，更是让无数足球迷们通宵守候在电视机前。一场精彩的比赛，当然需要最顶尖的解说员来带动气氛，提高大家的体育欣赏水平和对体育文化的理解，本周《天天向上》将邀请到央视足球名解说韩乔生、刘建宏等人做客，和大家一起分享解说足球的快乐。说到刘建宏，则不得不提到他主持的《天下足球》和《荣誉殿堂》等栏目，他的解说和评点，让大家领略到最纯粹的足球精彩；特别是《天下足球》，已成为中国众多足球...]]></description>
<link>http://localhost/News/?3144.html</link>
<category domain="http://localhost/Article_Class.asp?ID=87"><![CDATA[综艺快报]]></category>
<pubDate>1 October 2011 19:09:54 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3143.html</guid>
<title><![CDATA[芒果台再引外来主持 张杨果而加盟《百科全说》]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[湖南卫视第三季《百科全说》女主持人人选在众多猜测下尘埃落定，来自安徽卫视的主持人张杨果而幸运搭档李维嘉(微博)，成为《百科全说》三季女主持人中最年轻的一位。这也是继方琼、文清之后《百科全说》第三次引进外来女主持资源，而这次大手笔地请来和安徽卫视当家花旦周群齐名的张杨果而，更加显示了《百科全说》第三季强势回归的气场。微博宣布辞职 否认因婚离开安徽卫视当家花旦主持、重庆妹儿张杨果而辞职了！她在自己的实名微博上正式发布了这个消息，令众多粉丝叹息不已。同时，她的微博实名认证介绍已被改成“前安徽卫视主持人...]]></description>
<link>http://localhost/News/?3143.html</link>
<category domain="http://localhost/Article_Class.asp?ID=87"><![CDATA[综艺快报]]></category>
<pubDate>1 October 2011 19:09:53 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?3142.html</guid>
<title><![CDATA[张向东做客湖南《锋尚之王》 分享单车环游之旅]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[青年企业家张向东做客《锋尚之王》“单车骑侠”张向东青年企业家张向东2010年被评为“未来十大新经济人物”，30出头的他吸金过亿，创造了3G门户的神话。初见，穿着白色衬衫、牛仔裤，皮肤有点黝黑，笑起来甚至还有点腼腆的男人，很难让人把他与户外骑行联系起来。在他的微博标签里，除了有关于新媒体、网络等关键词，还有一个词：骑行。在众多的光环下，他坦言自己更喜欢“单车独行侠”：自由、率性、无畏。9月29日张向东做客湖南卫视《锋尚之王》与三位同样的骑行爱好者畅聊骑行带来的乐趣，宣称五年内要骑遍五大洲。单车独行...]]></description>
<link>http://localhost/News/?3142.html</link>
<category domain="http://localhost/Article_Class.asp?ID=87"><![CDATA[综艺快报]]></category>
<pubDate>1 October 2011 19:09:52 +0800</pubDate>
</item>
</channel>
</rss>